/*--- Avanquest WebEasy Page Style ---*/


.cc175              { /* Common */
	border          :   0.00pt none #000080;
	}
.cc176              { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc177              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc178              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc179              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc180              { /* Common */
	border          :   0.00pt none #000000;
	}
span#e17            { /* ocrresidentsguide033007.... */
	background      : transparent url(ocrresidentsguide033007.gif) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             :1167.75pt;
	width           : 424.50pt;
	height          :  39.00pt;
	}
span#e16            { /* ocrresidentsguide033006.... */
	background      : transparent url(ocrresidentsguide033006.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.00pt;
	top             : 379.50pt;
	width           : 570.75pt;
	height          : 738.75pt;
	}
span#e15            { /* ocrresidentsguide033005.... */
	background      : transparent url(ocrresidentsguide033005.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :1200.75pt;
	width           : 687.00pt;
	height          :1169.25pt;
	}
div#e14             { /* Calling an Ambulance - f... */
	position        : absolute;
	left            :   0.00pt;
	top             :1170.00pt;
	width           : 786.00pt;
	height          :  42.00pt;
	}
img#e13             { /* emergency_light.gif */
	position        : absolute;
	left            : 705.00pt;
	top             : 201.00pt;
	width           :  57.00pt;
	height          :  65.25pt;
	}
div#e12             { /* The following details ha... */
	position        : absolute;
	left            :  22.50pt;
	top             : 206.25pt;
	width           : 660.00pt;
	height          : 140.25pt;
	}
img#e11             { /* ocrresidentsguide033004.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 443.25pt;
	width           : 108.00pt;
	height          : 108.00pt;
	}
div#e10             { /* (for a printable version... */
	position        : absolute;
	left            :  21.00pt;
	top             : 379.50pt;
	width           :  90.75pt;
	height          :  64.50pt;
	}
span#e9             { /* emergency2.png */
	background      : transparent url(emergency2.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 522.00pt;
	height          :  51.00pt;
	}
span#e8             { /* ocrresidentsguide033003.... */
	background      : transparent url(ocrresidentsguide033003.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
img#e7              { /* ocrresidentsguide033002.... */
	position        : absolute;
	left            : 762.00pt;
	top             :  45.00pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e6              {
	position        : absolute;
	left            :   0.00pt;
	top             :2532.00pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e5              { /* aussieflag2.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :2459.25pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e4             { /* ocrresidentsguide001002.... */
	background      : transparent url(ocrresidentsguide001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2552.25pt;
	width           : 787.50pt;
	height          :  72.75pt;
	}
img#e3              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :2625.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
